
QGIS Application - Feature request #5126

"Run feature action" tool should run the action for all matching features

2012-03-06 06:02 PM - Alister Hood

Status: Closed

Priority: Normal

Assignee: Giuseppe Sucameli

Category: Vectors

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14885

Description

The new built-in "Run feature action" tool only runs the action for the first feature.  If there are overlapping features, it should run the action

for each feature found.

Associated revisions

Revision db1c401d - 2012-03-14 11:22 AM - Giuseppe Sucameli

"Run feature action" tool does the action for all the matching features (fix #5126)

History

#1 - 2012-03-12 12:15 AM - Giuseppe Sucameli

- Assignee set to Giuseppe Sucameli

#2 - 2012-03-14 03:23 AM - Giuseppe Sucameli

- Status changed from Open to Closed

Fixed in changeset commit:"db1c401dd90e0e7ef6c7dc4e76113427dcfa32f1".
